<?php


namespace Fifa\ConnectId\Sdk\Model\Transfer;


class DomesticTransferConfirmation
{
    /**
     * @var int
     * @required
     */
    public $TmsTransferId;

    /**
     * DomesticTransferConfirmation constructor.
     * @param int $TmsTransferId
     */
    public function __construct(int $TmsTransferId)
    {
        $this->TmsTransferId = $TmsTransferId;
    }

    /**
     * @return string
     */
    public function __toString()
    {
        $required = sprintf('TmsTransferId: %s', $this->TmsTransferId);
        return sprintf('%s', $required);
    }
}